@charset "utf-8";
/* CSS Document */

.comment10_cherishmoon-set{
    width:100%;
}

.comment10_cherishmoon-set ul{
    display:flex;
    background:#FBF3F8;
    border:1px solid #ba468f;
    margin-bottom:20px;
}

.comment10_cherishmoon-set ul li{
    display: flex;
    justify-content: center; 
    align-items: center; 
}

.comment10_cherishmoon-set ul li:first-child{
    color:#FFF; 
    background:#ba468f; 
    text-align:center; 
    line-height:1.3;
    width: 20%;
}

.comment10_cherishmoon-set ul li:last-child{
    color:#ba468f;
    width: 80%;
    flex-direction: column;
    padding: 6px 0;
}

.comment10_cherishmoon-set p:first-of-type{
    font-size:1em;
    line-height:1.6;
    text-align:center;
}

.comment10_cherishmoon-set p span{
    font-size:1.2em;
    font-weight:700;
}

.comment10_cherishmoon-set p span:first-of-type{
    padding: 0 3px;
}

.comment10_cherishmoon-set p:last-of-type{
    font-size:0.95em;
    text-decoration:underline;
    text-align:right;
}
